--- a/bin/lessc
+++ b/bin/lessc
@@ -6,7 +6,7 @@
     os = require('os'),
     mkdirp;
 
-var less = require('../lib/less');
+var less = require('less');
 var args = process.argv.slice(1);
 var options = {
     depends: false,
